Page MenuHomePhabricator

[Task] Refactor database-related code out of ApiQueryWatchlist
Closed, ResolvedPublic8 Story Points

Details

Related Gerrit Patches:

Event Timeline

WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2016-04-13 board.

Change 284169 had a related patch set (by WMDE-leszek) published:
[WIP]Refactor database-related code in ApiQueryWatchlist

https://gerrit.wikimedia.org/r/284169

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 2:47 PM
WMDE-leszek renamed this task from [Task] Refactor ApiQueryWatchlist to use WatchedItemStore to [Task] Refactor database-related code out of ApiQueryWatchlist.Jun 29 2016, 8:48 AM

Change 284169 merged by jenkins-bot:
Refactor database-related code in ApiQueryWatchlist

https://gerrit.wikimedia.org/r/284169

Tobi_WMDE_SW closed this task as Resolved.Jun 29 2016, 12:49 PM
Restricted Application added a project: Community-Tech. · View Herald TranscriptOct 25 2019, 8:00 PM